[**Headlamp Sealed Secrets API v0.2.0**](../../README.md)

***

[Headlamp Sealed Secrets API](../../README.md) / hooks/usePermissions

# hooks/usePermissions

## Functions

- [usePermissions](functions/usePermissions.md)
- [usePermission](functions/usePermission.md)
- [useHasWriteAccess](functions/useHasWriteAccess.md)
- [useIsReadOnly](functions/useIsReadOnly.md)
